Subject: Get back soon.

From: "Dr. Hassan Buba" <[email-masked]>
Date: Tue, 9 Nov 2004 12:48:22 +0000

Dear Friend,

I am pleased to introduce a business opportunity to you to transfer to your overseas account a huge amount of money deposited in one of the Prime Banks here in Dakar-Senegal. I urgently want to know you and if you are capable of handling and accomodate this magnitude of funds until I resign and come over to join you for an investment in your country. What I need is a reliable and honest individual/organisation that would be capable and fit enough to provide either an existing bank account or set up a new Bank A/C immediately to receive this funds. Even an empty A/C can serve to receive this funds as long as you will remain honest to me till we actualise this interest.

My name is Dr.Hassan Buba the Director of Bill and Exchange at the Foreign Remittance Department of the same bank. I am writing following the impressive information about you through one of my friends who runs a consultancy firm. He assured me of your capability and reliability to champion this businees opportunity.

In my department we discovered an abandoned Sum of $18.5M USD Eighteen Million, Five Hundred Thousand US Dollars) In an account that belongs to one of our foreign customers an American by name: Mr.Neal Walker who died along with other passengers in EgyptAir Flight 990 - October 31, 1999. Please do view this very site :www.greatdreams.com/PassEAir990.htm. Since we got information about his death, we have been expecting his next of kin to come over and claim his money because we cannot release it unless somebody applies for it as next of kin or relation  to the deceased and the person must be foreigner as indicated in our banking guidelines. Futher investigation, we discovered that the owner of the account died without a [Heir/WILL] hence the money is floating and if I do not remit this money out urgently it will be forfeited for nothing.

It is therefore upon this discovery that I and other officials in bank now decided to make this businness proposal to you and release the money to you as the next of kin or relation to the deceased for safety and subsequent disbursement since nobody is coming for it and we do not want this money to go into the Bank treasury as unclaimed Bill. The Banking law and guideline here stipulates that if such money remained unclamed after five years, the money will be transfered into the Bank treasury account as unclaimed fund.

The request of foreigner as next of kin in this business is occasioned by the fact that the customer was a foreigner and I can not stand as next of kin to a foreigner,it is also against our the banking law, guideline and ethics of banks here in my country. We have agreed that 20 % of this money will be for you as foreign partner, in respect to the provision of a foreign account, 10 % will be set aside for expenses incured during the business and 70 % would be for me and my colleagues. There after I and my colleagues will visit your country for disbursement according to the percentages indicated.

Therefore to enable the immediate transfer of this fund to you as requested to provide the following: Your full name and address, Your direct telephone and fax number and your bank information. All the requested information will enable me perfect all the necessary things in your favour for smooth transfer of the fund into you account any where in the world. 

If you are interested, please contact me via my email address: [email-masked] and also call me on my telephone for more details: 00221 519 0100. Upon your response, I shall provide you with more details on how we shall proceed with the claims. I expect you to observe utmost confidentiality and be rest assured that this transaction would be profitable for both of us without any risk involved.

Awaiting your urgent reply. 

Thanks & Regards.

Dr. Hassan Buba.